Quantcast

为保障用户免受POODLE攻击,移除对SSL 3.0的支持

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

为保障用户免受POODLE攻击,移除对SSL 3.0的支持

Tilman Bayer
http://blog.wikimedia.org/zh/2014/10/18/%E4%B8%BA%E4%BF%9D%E9%9A%9C%E7%94%A8%E6%88%B7%E5%85%8D%E5%8F%97poodle%E6%94%BB%E5%87%BB%EF%BC%8C%E7%A7%BB%E9%99%A4%E5%AF%B9ssl-3-0%E7%9A%84%E6%94%AF%E6%8C%81/
:

"SSL 3.0发明于1996年。所有现代浏览器都支持比SSL 3.0更新的协议,所以绝大多数用户不会被这一改变所影响。但是Internet
Explorer 6(IE6)或更早的浏览器仅支持SSL 3.0,如果你正在使用这些浏览器的话,你会受到以下影响: [...]"

--
Tilman Bayer
Senior Operations Analyst (Movement Communications)
Wikimedia Foundation
IRC (Freenode): HaeB
_______________________________________________
Wikizh-l 邮件列表
[hidden email]
https://lists.wikimedia.org/mailman/listinfo/wikizh-l
Loading...